Adobe Güvenlik Bülteni

Adobe InDesign için Güvenlik Güncellemesi Mevcut | APSB20-52

Bülten No

Yayınlandığı Tarih

Öncelik

APSB20-52

8 Eylül 2020

3

Özet

Adobe, Adobe InDesign için bir güvenlik güncellemesi yayınladı.  Bu güncelleme, birden fazla kritik güvenlik açıklarına yöneliktir. Bu açıktan başarıyla yararlanılırsa mevcut kullanıcı tarafında rastgele kod yürütme gerçekleşebilir.  

Etkilenen sürümler

Ürün

Etkilenen sürüm

Platform

Adobe InDesign

15.1.1 ve öncesi

macOS

Çözüm

Adobe, bu güncellemeyi aşağıdaki öncelik derecesiyle kategorize eder ve kullanıcılarına Creative Cloud masaüstü uygulaması aracılığıyla veya InDesign Yardım menüsüne gidip "Güncellemeler"e tıklayarak yazılım yüklemelerini güncellemesini tavsiye eder. Daha fazla bilgi için bu yardım sayfasına başvurun.

Ürün

Güncel sürüm

Platform

Öncelik derecelendirmesi

Bulunma Durumu

Adobe InDesign

15.1.2 

Windows ve macOS

3

Yönetilen ortamlar için, IT yöneticileri dağıtım paketi oluşturmak için Creative Cloud Packager kullanabilirler. Daha fazla bilgi için bu yardım sayfasına başvurun.

Güvenlik Açığı Detayları

Güvenlik Açığı Kategorisi

Güvenlik Açığı Etkisi

Önem Derecesi

CVE Numarası

Bellek Bozulması 

Rastgele Kod Yürütme

Kritik

CVE-2020-9727    

CVE-2020-9728    

CVE-2020-9729    

CVE-2020-9730    

CVE-2020-9731     

Teşekkür

Adobe, bu sorunu bildirdiği ve müşterilerimizi korumamıza yardımcı olmak üzere Adobe ile işbirliği yaptığı için Fortinet's FortiGuard Labs'den Kexu Wang'e teşekkür eder.  

Adobe logosu

Hesabınıza giriş yapın